.landing-control-list {
  border: 1px solid #000000;
}

.landing-control-list .e-n-accordion .e-n-accordion-item-title {
  border: none;
  justify-content: space-between;
}

.landing-control-list .e-n-accordion .landing-control-list-inner {
  border: none;
}

.landing-control-list .e-n-accordion .landing-control-list-inner li .elementor-icon-list-icon, .landing-control-list .e-n-accordion .landing-control-list-inner li .elementor-icon-list-icon svg {
  min-width: 5px;
  min-height: 5px;
}

@media only screen and (min-width: 768px) {
  .landing-control-list {
    border-radius: 24px;
    padding: 24px !important;
  }

  .landing-control-list .e-n-accordion .landing-control-list-inner {
    margin-top: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .landing-control-list {
    border-radius: 8px;
    padding: 12px 16px !important;
  }

  .landing-control-list .e-n-accordion .landing-control-list-inner {
    margin-top: 12px;
  }
}
